Subject: Re: [77attendees] Ad hoc meetings (Was: Re: Bar BoF: ip traceback)

From: Ray Bellis <[email-masked]>
Date: Wed, 31 Mar 2010 10:10:46 +0100

> BOFs have now often become the equivalent of Senate committee
> hearings: they are staged for the benefit of the senators (ADs and
> the IAB attendees), to convince them that there's a group of mature
> adults in the room who can get work done. (Or, conversely, for
> opponents of the effort to create doubts about the maturity.)

That's odd - I'm sure I didn't see you in the E2MD BOF but your
description of it is uncannily accurate... ;-)

Ray

---

From: Ed Juskevicius <[email-masked]>
Date: Wed, 31 Mar 2010 15:47:06 -0400

Thinking about the "Implications of NAT444 on Content Providers" Bar BoF
(which I scribed notes for, that Brian Carpenter subsequently posted) ...
and reading all of the varying viewpoints on this thread, I think Brian
said it right in Anaheim.

"Not sure if the Note Well applies, but better to err on the side of
caution".

Regards,

Ed  J.

---------- Forwarded message ----------
From: Ray Bellis <[email-masked]>
Date: Wed, Mar 31, 2010 at 5:10 AM
Subject: Re: [77attendees] Ad hoc meetings (Was: Re: Bar BoF: ip traceback)
To: [email-masked]

Ray
 _______________________________________________
77attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/77attendees